<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="297" mnc="01" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,xcap" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="MMS" mcc="297" mnc="01" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="192.168.246.5" mmsport="8080" mmsc="http://mm.vor.mms29701.me" type="mms" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="297" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
